Subject: Continuous charge density function for large molecules.

From: "D. Steiger" <[email-masked]>
Date: Wed, 23 Jun 1999 10:43:58 -0500 (CDT)

I would like to obtain an accurate as possible charge density function 
for a molecule that contains 3,500 atoms.  Can anyone point me to any 
references that discuss methods for solving this type of problem.

Don Steiger
[email-masked]